Overclocked Forums
Upgrade issue - Server or software? - Printable Version

+- Overclocked Forums (http://forum.villagedefrance.net)
+-- Forum: Support (http://forum.villagedefrance.net/forumdisplay.php?fid=9)
+--- Forum: Installation and Upgrades (http://forum.villagedefrance.net/forumdisplay.php?fid=11)
+--- Thread: Upgrade issue - Server or software? (/showthread.php?tid=68)



Upgrade issue - Server or software? - davidb - 11-19-2018

Hi

I am trying to find what is causing the icon error(bug thread) with my upgrade with a fresh install of 1.8.4 then upgrading to 11.11.1 and have now have encountered this:

Warning: simplexml_load_file(): http:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /var/www/web/admin/model/localisation/currency.php on line 164Warning: simplexml_load_file(http://www.floatrates.com/daily/gbp.xml): failed to open stream: no suitable wrapper could be found in /var/www/web/admin/model/localisation/currency.php on line 164Warning: simplexml_load_file(): I/O warning : failed to load external entity "http://www.floatrates.com/daily/gbp.xml" in /var/www/web/admin/model/localisation/currency.php on line 164

allow_url_fopen is enabled in php.ini as per default settings.

Is this a upgrade issue or a server issue?

Thanks